body{
	margin:0 auto;
	background-image:url("images/fon1.jpg");
	background-position:center top;
	background-repeat:repeat-x;
	font-family:tahoma;
	font-size:90%;
}
#site{margin:0 auto;
}
#wrapper{margin:0 auto;
	width:1000px;
}
#header{
	background-image:url("images/top_img.jpg");
	background-repeat:no-repeat;
	width:1000px;
	height:350px;
}
.search{
	text-align:right;
	padding-top:50px;
	padding-right:100px;
	height:50px;
	color:white;
}
.pict{float:right;}

.menu{list-style-type:none; margin-left:40px; line-height:33px;}
.menu li {display:inline;}
.menu li a {text-decoration:none;	color:black;}

.menu li a.but1{	padding:10px 21px;}
.menu li a.but1:hover{	background-image:url("images/but1.gif");}

.menu li a.but2{	padding:10px 17px;}
.menu li a.but2:hover{	background-image:url("images/but2.gif");}

.menu li a.but3{	padding:10px 17px;}
.menu li a.but3:hover{	background-image:url("images/but3.gif");}

.menu li a.but4{	padding:10px 20px;}
.menu li a.but4:hover{	background-image:url("images/but4.gif");}

.menu li a.but5{	padding:10px 18px;}
.menu li a.but5:hover{	background-image:url("images/but5.gif");}

.menu li a.but6{	padding:10px 16px;}
.menu li a.but6:hover{	background-image:url("images/but6.gif");}

.menu li a.but7{	padding:10px 18px;}
.menu li a.but7:hover{	background-image:url("images/but7.gif");}

#content{
	width:1000px;
}
#left{
	background-image:url("images/left_bg.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:250px;
	padding:0 0 50px 70px;
	height:456px;
}
#left ul{text-indent:-40px;}
#left ul li{list-style-type:none;}
#left ul li a{text-decoration:none; color:black; line-height:20px;}
#left ul li a:hover{text-decoration:underline;}
.more:hover{text-decoration:none;}

#right{	
	padding:0 0 50px 70px;
	height:456px;
}
#right ul{
	list-style-type:none;
	text-indent:-40px;}
#right ul li a{text-decoration:none; color:black; }
#right ul li a:hover{text-decoration:underline;}
#right .title{
	text-decoration:none;
}
#right div{float:left;}
.block_width1{width:190px;}
.block_width2{width:260px;}
#right p{padding-right:60px;
	text-align:justify;}
h3{margin-top:0px; font-family:arial}
.pad15{margin-top:20px;}
#footer{
	margin-top:20px;
	clear:both;
	background-image:url("images/footer.jpg");
	background-position:bottom center;
	background-repeat:repeat-x;
	height:30px;
	padding-top:2px;
	text-align:center;
	font-size:80%;
}
